Anonymous Login
2019-02-22 12:58 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000765v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:46
Reporteropto 
Assigned Torobertbasic 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000765: wrong timezone for admin
Descriptionrelated to 0000754

even after setting def. timezone in sysadmin, admin user has a different timezone (meaning the first user who is created by install script)
TagsNo tags attached.
Attached Files

-Relationships
related to 0000754closedrobertbasic timezone setting in initial call of sys admin after installation 
related to 0000682closedcaseydk Autoconfigure Default Timezone 
+Relationships

-Notes

~0001838

opto (manager)

fix:

ask for server timezone and user default timezone in install script

~0001906

caseydk (administrator)

Congrats to RobertBasic who resolved this one (with a minor tweak) in r1886-1889;
+Notes

-Issue History
Date Modified Username Field Change
2011-04-02 10:26 opto New Issue
2011-04-02 13:14 caseydk Relationship added related to 0000754
2011-04-05 04:58 opto Note Added: 0001838
2011-04-13 06:49 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-04-13 06:51 caseydk Relationship added related to 0000682
2011-05-02 21:47 caseydk Status new => assigned
2011-05-02 21:47 caseydk Assigned To => robertbasic
2011-05-06 21:08 caseydk Note Added: 0001906
2011-05-06 21:08 caseydk Status assigned => resolved
2011-05-06 21:08 caseydk Resolution open => fixed
2011-08-16 23:46 caseydk Status resolved => closed
2011-08-16 23:46 caseydk Fixed in Version => 2.4
+Issue History